package inn.ocsf.bee.freigeld.core.model.data;

import inn.ocsf.bee.freigeld.core.model.Person;
import org.bson.types.ObjectId;

public interface PersonDataPrj0 {

    ObjectId getId();

    Person getPerson();

}
